<xml>
<qss name='CPatientsMain_windows'>
<os> windows </os>
<inifile> windows/CPatientsMain.var </inifile>
<qssfile> windows/CPatientsMain.qss </qssfile>
</qss>
<qss name='CPatientsMain_osx'>
<os> osx </os>
<inifile> osx/CPatientsMain.var </inifile>
<qssfile> osx/CPatientsMain.qss </qssfile>
</qss>
</xml>
